pbs_interactive(8B)

NAME
pbs_interactive - For Windows. Register, unregister, or get the version of the PBS_INTERACTIVE service

SYNOPSIS
pbs_interactive [R | U]
pbs_interactive --version

DESCRIPTION
The pbs_interactive command registers, unregisters, or gets the version of the PBS_INTERACTIVE service. The service must be registered manually; the installer does not register it. On Windows, the PBS_INTERACTIVE service itself monitors logging in and out by users, starts a pbs_idled process for each user logging in, and stops the pbs_idled process of each user logging out.

Permission
Admin privilege is required to use this command.

Arguments

R   Registers the PBS_INTERACTIVE service.

U   Unregisters the PBS_INTERACTIVE service.

--version
    The pbs_interactive command returns its version information and exits. This option can only be used alone.